*{
margin: 0px;
padding: 0px;
border: 0px;

}


.clear{clear:both;}
a{color:#14c9ff;}
a:hover{text-decoration:none;}

#m-c{width:100%;position:absolute;top:180px;background:url(img/main.png) repeat-y center top;z-index:1000;}
.main{width:100%;position:relative;max-width: 1280px;min-width: 1256px;}

.main table{width:100%;}
.main table td.f{width:190px;background:#e3e3e3;}
.main table td{vertical-align:top;}
.main table td.t{width:190px;background:#e3e3e3;}

.content{width:100%;margin-top:60px;}
.content p {font-size:14px;}
.content h1 {font-family:"Georgia";font-size:20px;text-align:center;color:#004469;line-height:25px;}
.content h1 img{float:left;margin-right:5px;}
.content h1 span{padding-left:25px;background:url(img/h1.png) no-repeat left center;}
.content h2 {font-family:"Georgia";font-size:18px;color:#00d399;font-weight:bold;margin:12px 0 10px 0;padding-left:70px;}    
.content h3{font-family:"Georgia";font-size:16px;color:#00d399;font-weight:bold;margin:10px 0 8px 0;}
.content h5 {font-family:"Georgia";font-size:14px;color:#004469;font-style:italic;font-weight:bold;margin-left:265px;margin-bottom:4px;}
.grey {width:100%;text-indent:15px;font-family:"Georgia";font-size:18px;background:#e3e3e3;padding:10px 0;margin-top:10px;}
.grey a {color:#004469;}
.grey table td{width:50%;}
.grey .bread {color:#00d399;font-size:14px;}
.grey .bread a{color:#00d399;}

.banons{font-size:12px;color:#666666;padding-bottom::15px;border-bottom:solid 1px #b2b2b2;margin-bottom:10px;text-align:justify;}
.banons a{font-family:"Georgia";display:block;font-size:14px;color:#004469;font-weight:bold;float:left;margin-bottom:10px;text-decoration:none;}
.banons a:hover{text-decoration:underline;}
.banons span{font-family:"Georgia";display:block;float:right;font-size:14px;color:#666666;margin-bottom: 30px;}
.banons img{float:left;margin:0 10px 10px 0;border:solid 2px #adadad;}
.banons .hfu img{float:none;margin:0 0 0 0;border:none;}
.banons a.dal{float:none;width:100%;text-align:right;font-size:11px;color:#006699;font-family:"Tahoma";font-weight:normal;margin:0;text-decoration:underline;}
.banons a.dal:hover{text-decoration:none;}
.banons p{margin-bottom:10px;}
.author{font-size:14px;color:#666666;font-family:"Georgia";text-align:right;font-weight:bold;margin-top:-20px;}
.author1{font-size:12px;color:#666666;font-family:"Georgia";text-align:right;font-weight:bold;margin-top:-10px;padding:10px 0;} 
.author b {font-size:16px;color:#004468;}
.author1 b {font-size:14px;color:#004468;} 
.banons .author a{display:inline-block;float:none;color:#666666;text-decoration:underline;}
.banons .author a:hover{text-decoration:none;}
.banons .author1 a{display:inline-block;float:none;color:#666666;text-decoration:underline;}
.banons .author1 a:hover{text-decoration:none;} 
.banons.b a{margin:0;float:none;display:inline;}
.else{margin-top:15px;}
.else strong{color:#004469;font-size:14px;font-family:"Georgia";text-indent:15px;display:block;font-weight:bold;border-bottom:solid 1px #b2b2b2;margin:0 10px 15px 10px;padding-bottom:5px;}
.else a{width:20%;text-align:center;color:#004469;font-size:12px;font-weight:bold;text-decoration:none;float:left;}
.else img{width:120px;height:90px;border:solid 2px #adadad;}
.else a span{display:block;width:130px;margin:auto;}

.pnav{text-align:center;font-size:14px;margin-bottom:10px;}
.pnav a{color:#666666;padding:3px 7px;border:solid 1px #666666;margin-top:5px;}
.pnav strong{line-height:55px;}

.comment{margin:55px 0 55px 25px;}
.comment p{margin-top:10px;}
.comment strong{display:block;color:#004469;font-size:18px;font-family:"Georgia";text-decoration:underline;font-weight:normal;}
.comment input{width:200px;padding:0 10px;height:23px;background:#fff;line-height:23px;border:solid 1px #999999;font-size:12px;color:#666666;outline:none;}
.comment textarea{width:515px;height:127px;background:#fff;border:solid 1px #999999;font-size:12px;color:#666666;padding:10px;outline:none;}
.comment img{float:left;margin-right:10px;}
.comment button{padding:0 13px;font-size:10px;color:#fff;height:22px;line-height:22px;background:url(img/button.png) repeat-x;font-weight:bold;}

.txtblock{padding:10px;}

.informer {width:640px;height:480px;position:relative;float:right;margin-left:10px;}
.informer .frame{width:640px;height:480px;background:url(img/informer_frame.png) no-repeat;position:absolute;top:0;left:0;}
.txtblock table td{width:50%;padding-right:35px;}
.txtblock em {color:#666;font-style:italic;font-weight:bold;} 
.txtblock i {color:#666;font-style:italic;font-weight:bold;}
.new{float:left;}
.anons {font-size:10px;color:#999999;margin-top:20px;margin-bottom:15px;height:60px;}
.anons p {font-size:10px;} 
.anons a{display:block;font-size:12px;color:#004469;font-weight:bold;text-decoration:none;padding-left:15px;background:url(img/str.png) no-repeat left center;margin-bottom:5px;}
.anons img{float:left;margin-right:5px;border:solid 2px #adadad;width:48px;height:36px;} 

.prev {height:80px;font-size:12px;color:#666666;}
.prev p {font-size:12px;}
.prev a{display:block;color:#004469;font-weight:bold;text-decoration:none;}
.prev a:hover{text-decoration:underline;}
.prev img{float:left;margin-right:5px;border:solid 2px #868686;}

.leftcol{width:190px;background:#e3e3e3;border-radius:0 5px 0 0;padding:15px 0;float:left;text-align:center; margin-top:-5px;
-moz-border-radius:0 5px 0 0;
-webkit-border-radius:0 5px 0 0;
behavior: url(/mods/pie.htc);
}
.leftcol img{margin-bottom:20px;}

.rightcol{width:190px;background:#e3e3e3;border-radius:5px 0 0 0;padding:15px 0;float:right;text-align:center; margin-top:-5px;
-moz-border-radius:5px 0 0 0;
-webkit-border-radius:5px 0 0 0;
behavior: url(/mods/pie.htc);
}
.rightcol img{margin-bottom:20px;}


.footer{height:89px;width:100%;position:relative;background:url(img/footer.png) repeat-x;max-width: 1280px;min-width: 1256px;}
.bmenu{width:100%;position:absolute;top:7px;text-align:center;font-size:10px;color:#cccccc;font-weight:bold;
text-transform:uppercase;
}
.bmenu a{color:#cccccc;text-decoration:none;padding:0 10px;}
.bmenu a:hover{text-decoration:underline;}
.copyr{color:#fff;position:absolute;top:30px;left:15px;font-size:10px;}
.copyr a{color:#fff;}
.li{position:absolute;right:15px;top:45px;}


.header{width:100%;position:absolute;}
  
.head {
position: relative;
height: 230px;
background: url(img/header.jpg) no-repeat right bottom;
overflow: hidden;
max-width: 1280px;
min-width: 1256px;
margin: auto;
}


a.logo{display:block;position:absolute;left:30px;top:15px;}
.line{height:2px;width:100%;background:url(img/line.png) no-repeat left #00cf98;position:absolute;top:55px;left:70px;}
.icons{position:absolute;right:65px;top:5px;}
.icons a{padding:0 3px;}
.search{width:225px;height:19px;background:url(img/search.png) no-repeat;position:absolute;top:28px;right:65px;}
.search input{background:none;width:160px;padding:0 5px; height:17px;line-height:17px;outline:none;font-size:10px;color:#666666;float:left;}
.search button{width:50px;height:19px;margin-top:0;float:right;background:none;cursor:pointer;}
.pic{width:100%;height:167px;background:url(img/pic.png) no-repeat center top;}
.picw{width:100%;height:167px;background:url(img/picw.png) repeat-x top;position:absolute;top:65px;}
.menu{height:23px;padding:0 10px;background:#eeeeee;position:absolute;z-index:10500;right:65px;top:57px;
border-radius:0 0 5px 5px;
-moz-border-radius:0 0 5px 5px;
-webkit-border-radius:0 0 5px 5px;

behavior: url(/mods/pie.htc);
}
.menu ul{list-style-type:none;}
.menu ul li{display:block;position:relative;float:left;
text-transform:uppercase;
}
.menu ul li ul{display:none;position:absolute;top:23px;background:#767676;width:150px;
}
.menu ul li ul li {
text-transform:none;
}
.menu ul li:hover ul a{color:#fff;width:130px;background:none;}
.menu ul li:hover ul{display:block;}
.menu ul li ul a:hover{color:#fff;width:130px;background:#004469;}
.menu a{display:block;float:left;height:23px;line-height:23px;color:#5d5d5d;font-size:10px;font-weight:bold;text-decoration:none;padding:0 10px;}
.menu li:hover a{background:#004469;color:#fff;}
.menu a:hover{background:#004469;color:#fff;}
.rwr{width:63px;height:60px;background:#eeeeee;position:absolute;top:0;right:0;}
.social {text-align:center;}
.stars
{
margin: 0px;
padding: 0px;
}

.stars li
{
margin: 0px;
padding: 0px;
width: 16px;
height: 16px;
float: left;
background: url('/hostcmsfiles/images/stars_gray.gif') no-repeat 0 0;
cursor: pointer;
list-style-type: none;
}

.stars .curr
{
margin: 0px;
padding: 0px;
width: 16px;
height: 16px;
float: left;
background: none;
background: url('/hostcmsfiles/images/stars_single.gif') no-repeat 0 0;
}

.main ul {
padding:0 0 0 0;
margin:10px 0 0 30px;
}

.main ul li {
padding:0 0 0 0;
margin:0 0 0 0;
}

.adv {font-family:Georgia,"Times New Roman",Times,serif;font-size:18px;font-weight: bold;text-align:center;color:#004469;}
.adv img{margin:5px 0;}
.adv ul li a {font-size:15px;padding:0 1px; text-decoration:none;}  
.adv ul li a:hover {text-decoration:underline;} 
.prosm {font-size:14px;color:#666666;font-family:"Georgia";text-align:left;font-weight:bold;margin-top:30px;}
.prosm b {font-size:16px;color:#004468;} 
.main .txtblock ul.raz {padding:20px 0 50px 30%;list-style-type:none;} 
.main .txtblock ul.raz li {padding:0 0 5px 20px;color:#004468;margin:3px 0;}  
.main .txtblock ul.raz li a {color:#00d399;font-size:18px;font-family:"Georgia";font-weight:bold;background:url(http://pogoda2012.tmweb.ru/templates/template1/img/h1.png) no-repeat left center;padding-left:25px;} 

.main ul {
padding:0 0 0 0;
margin: 30px 0 40px 20px;
list-style-type:none;
margin-left:0%;
}
.main ul ul {margin-left:40px;margin-top:0;margin-bottom:0;}

.main ul li {
padding:0 0 0 0;
margin:2px 0;
}
.main ul a{color:#00d399;font-size:16px;font-family:"Georgia";}
.banons .social {width:350px;margin:auto;} 
.anons{font-size:10px;color:#999999;margin-top: 5px;margin-bottom: 5px;height: 80px;}
.lnk {font-size:13px;color:#666666;font-family:"Georgia";text-align:center;font-weight:bold;margin:10px 0;}
.lnk a {color:#004468;} 

body {
font-family: Tahoma, Times New Roman, Arial, Helvetica, Sans-Serif;
color: #111;
position: relative;
background: #EEE;
height: 100%;
}

#m-c {
width: 100%;
position: relative;
top: 180px;
background: url(img/main.png) repeat-y center top;
z-index: 1000;
max-width: 1280px;
min-width: 1200px;
margin: auto;
}

.header {
width: 100%;
position: absolute;
top: 0;
}
.info {
font-family: Arial, Helvetica, sans-serif; 
font-size: 11px; 
color: #666; 
margin-top: -20px; 
margin-left:250px; 
padding-bottom:10px;
} 
.prog {margin: 0 50px 10px 50px;}
.progtxt {
margin: 0 0 30px 120px;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:17px;
font-weight: bold;
color:#004469;
}
.mtfx {
font-family: Arial, Helvetica, sans-serif; 
font-size: 12px;
font-weight:normal;  
color: #666; 
float:right;
margin-top: 5px;
margin-right: 100px; 
}  
.content ul.maps {margin: 50px 10px 10px 300px; list-style-type: square; font-weight:normal;}
.content ul.maps li ul {list-style-type: circle;} 
blockquote {border-left: 2px solid #00d399; margin: 20px 40px; padding: 10px 6px 2px 10px; font: italic 15px Georgia,Times New Roman,Times,serif; color: #666; text-align: left; background-color:#e3e3e3;}
.content blockquote p {font-size: 15px;}
cite {
padding: 6px 10px 7px 10px;
margin: auto 0 auto 240px; 
border-right: 2px solid #00d399; 
border-left: 2px solid #00d399; 
font: italic 16px Georgia,Times New Roman,Times,serif; 
color: #666; 
text-align: right; 
background-color:#e3e3e3;
}
.content p.cite {font-size: 16px;}  
.content ol {position: relative; left: 20px; margin: 5px 40px 5px 15px; font-style:italic; font-size: 14px;} 
.content ol li {margin: 9px 0;} 
.content ul {position: relative; left: 40px; margin: 5px 75px 5px 5px; font-style:italic; font-size: 14px;}
.content ul li {margin: 5px 0; list-style-type:square; color:#7B7B7B;}
.content ul.recept {border-left: 2px solid #00d399; margin: 5px 250px; padding: 5px 10px; font: italic 13px Georgia,Times New Roman,Times,serif; color: #666; text-align: left; background-color:#e3e3e3;}
.content ul.recept li {list-style-type:square; margin-left: 25px; padding: 0 0;}
.content ul a {color: #004469; text-decoration:underline;}  
.content ul a:hover {text-decoration:none;} 
.comment ul li  {list-style-type:none;}
.content p.phot {width: 100%; height: 606px; margin-left:30px; margin-right:20px;}
.content p.phot350 {width: 100%; height: 356px; margin-left:30px; margin-right:20px;}
.content p.phot200 {width: 100%; height: 206px; margin-left:30px; margin-right:20px;}
.content p.phot500 {width: 100%; height: 506px; margin-left:30px; margin-right:20px;}
.content p.phot300 {width: 100%; height: 306px; margin-left:30px; margin-right:20px;}
.sprav {
border-right: 2px solid #00d399; 
border-left: 2px solid #00d399;  
font: italic 16px Georgia,Times New Roman,Times,serif; 
color: #666; 
text-align: right; 
background-color:#e3e3e3; 
margin: 20px 100px 25px 350px;
padding: 10px 25px 4px 25px;}
.content .sprav p {font-size: 17px;}
.links {font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; font-style: italic; color: #004469; font-weight:bold;}
.links a {font-family: Georgia, "Times New Roman", Times, serif; font-size: 17px; font-style: italic;text-decoration:underline;}  
.links a:hover {text-decoration:none;}  
